{
  "idConnectionErrorTitle": "Կապակցման սխալ",
  "idConnectionErrorBody": "Հնարավոր չէ հաստատել կապակցում համացանցին:\nԽնդրում ենք կապակցվել համացանցին և վերագործարկել գործադիրը:",
  "idOperatingSystemErrorTitle": "Գործավար համակարգի սխալ",
  "idOperatingSystemErrorBody": "Ձեր գործավար համակարգի այս տարբերակը չի աջակցվում գործադիրի կողմից: \nԽնդրում ենք համոզվել, որ ձեր գործավար համակարգը լիովին արդի է:",
  "idHostAlreadyOpen": "Outlook-ը չի կարող մեկնարկել:\nՓակեք Outlook-ը, եթե այն արդեն աշխատեցված է և կրկին փորձեք:",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2 Runtime-ի տեղադրման սխալ",
  "idFailedToInstallEdgeBody": "WebView2-ը արդիացնելիս խնդիր առաջացավ, և Outlook-ը հնարավոր չէ աշխատեցնել: Կապվեք ձեր վարիչի հետ:",
  "idPromptLaunchApp": "{0} գտնվելու վայրը կարող է վտանգավոր լինել, ցանկանու՞մ եք շարունակել:",
  "idPromptLaunchAppTitle": "Outlook-ի անվտանգության ծանուցում",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook-ը պետք է արդիացնի կախվածությունը",
  "idPromptToInstallEdgeBody": "Microsoft Outlook-ը պահանջում է WebView2-ի ամենավերջին տարբերակը և կարող է տեղադրել այն ձեզ համար: Խնդրում ենք ընտրել «Թույլատրել», երբ ձեզ հուշում են վարիչին թույլատրել արդիացնել կախվածությունը: Եթե օգնության կարիք ունեք, կապվեք ձեր Վարիչի հետ"
}